Subject: [sidr] new agenda uploaded; all slides received so far uploaded

From: Sandra Murphy <[email-masked]>
Date: Thu, 21 Jul 2016 00:34:17 -0400

I have uploaded a new agenda.

There are two new items on the agenda - “ROA Misconceptions” from Randy Bush and a report on Wednesday’s ROA signing party by Markus de Brun.  Both are short presentations.

I have compressed some of the other time slots, in order to keep a block of time for discussion at the end.  Likely topic: continuing last meeting’s discussion of the future of SIDR - possible rechartering.  Each presenter has at least as much time as they requested.

All slides I know I have received have been uploaded.

Presenters should check the agenda to be sure I have the right presenter listed, name spelled correctly, topic title correct, etc., and check the materials uploaded to make sure the right versions are uploaded.  (Meeting materials are available on the agenda page https://datatracker.ietf.org/meeting/96/agenda.html if you click on the “show meeting materials” icon and on the meeting materials site https://datatracker.ietf.org/meeting/96/materials.html.

—Sandy, speaking as one of the wg co-chairs